@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/barlow/Barlow-Regular.eot'); /* IE9 */
  src: url('/fonts/barlow/Barlow-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/fonts/barlow/Barlow-Regular.woff2') format('woff2'), /* Modern Browsers */
  url('/fonts/barlow/Barlow-Regular.woff') format('woff'), /* Modern Browsers */
  url('/fonts/barlow/Barlow-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('/fonts/barlow/Barlow-Regular.svg#Barlow') format('svg'); /* Legacy iOS */
}
@font-face {
font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/fonts/barlow/Barlow-600.eot'); /* IE9 */
  src: url('/fonts/barlow/Barlow-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/fonts/barlow/Barlow-600.woff2') format('woff2'), /* Modern Browsers */
  url('/fonts/barlow/Barlow-600.woff') format('woff'), /* Modern Browsers */
  url('/fonts/barlow/Barlow-600.ttf') format('truetype'), /* Safari, Android, iOS */
  url('/fonts/barlow/Barlow-600.svg#Barlow') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/barlow/Barlow-700.eot'); /* IE9 */
  src: url('/fonts/barlow/Barlow-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/fonts/barlow/Barlow-700.woff2') format('woff2'), /* Modern Browsers */
  url('/fonts/barlow/Barlow-700.woff') format('woff'), /* Modern Browsers */
  url('./fonts/barlow/Barlow-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('/fonts/barlow/Barlow-700.svg#Barlow') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/montserrat/Montserrat-600.eot'); /* IE9 */
  src: url('/fonts/montserrat/Montserrat-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/fonts/montserrat/Montserrat-600.woff2') format('woff2'), /* Modern Browsers */
  url('/fonts/montserrat/Montserrat-600.woff') format('woff'), /* Modern Browsers */
  url('/fonts/montserrat/Montserrat-600.ttf') format('truetype'), /* Safari, Android, iOS */
  url('/fonts/montserrat/Montserrat-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
